Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001698KdenliveRenderingpublic2010-07-18 17:112013-04-07 08:45
Reporterkrxlprnft 
Assigned Toptitmain 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD 64 Phenom II + ATI OSXUbuntu LucidOS Version10.04 - amd64
Product Version0.7.7.1 
Target VersionFixed in Version0.9.6 
Summary0001698: scaled svg images in title clips do not render in project/clip monitor
DescriptionWhen adding an svg image to a title clip and scaling it, it doesn't get rendered in the project/clip monitor anymore.
When rendering to encoded video it works.
Steps To ReproduceNew project
Add title clip
- add svg image to clip (from inkscape)
- scale it to something !=100%
=> svg does not get displayed in clip monitor
add title clip to timeline
jog through timeline, the svg does not get displayed.
Text and everything else seems to work.
Additional InformationVideo Driver: XVideo
I tried others .. -> no effect
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0009236)
ptitmain (developer)
2013-02-10 00:17

Hi,
I tried to reproduce this bug in kdenlive 0.9.4 but the svg in my title clip is diplayed correctly in the project monitor. So I think this bug is now solved. Can you confirm ?
(0009412)
ptitmain (developer)
2013-03-24 16:49

Hi,
I think this bug is probably solved in recent versions of Kdenlive. Thus, I proposed to close this bug. Thank you for reporting it ! In case this bug appears again, please do not hesitate to revive this thread or to open a new bug.

- Issue History
Date Modified Username Field Change
2010-07-18 17:11 krxlprnft New Issue
2013-02-10 00:17 ptitmain Note Added: 0009236
2013-02-10 00:17 ptitmain Assigned To => ptitmain
2013-02-10 00:17 ptitmain Status new => feedback
2013-03-24 16:49 ptitmain Note Added: 0009412
2013-03-24 16:49 ptitmain Status feedback => resolved
2013-03-24 16:49 ptitmain Resolution open => fixed
2013-04-07 08:45 j-b-m Fixed in Version => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker